2 comments
Comment actions Permalink

And if I choose the first, in "choose interpreter" page it tell me "python packaging tools not found"

but if I choose second,all the best.

Why?

1
Comment actions Permalink

What PyCharm version are you using? If it's 2020.1, I suspect an issue due to settings import from the previous version. Consider trying:

1. File | Manage IDE settings | Export settings - everything except SDK table

2. Reset the settings from the same menu

3. Confirm the issue is not reproduced

4. Import the settings back

0

Please sign in to leave a comment.